defTerTown:
  buildings:
    main: 24
    lumber: 40
    farm: 45
    stoner: 40
    storage: 35
    ironer: 40
    barracks: 30
    temple: 10
    market: 15
    docks: 1
    academy: 25
    wall: 25
    hide: 10
    tower: 1
    thermal: 1
  unitsProportions:
    sword: 8.0
    big_transporter: 7.0
    hoplite: 16.0
    archer: 8.0
  researches:
  - "archer"
  - "town_guard"
  - "hoplite"
  - "pottery"
  - "instructor"
  - "crane"
  - "conscription"
  - "cryptography"
  - "plow"
  - "berth"
  - "phalanx"
  hide: 100000
  god: "ares"

defNavTown:
  buildings:
    main: 24
    lumber: 40
    farm: 45
    stoner: 40
    storage: 35
    ironer: 40
    barracks: 1
    temple: 10
    market: 15
    docks: 30
    academy: 28
    wall: 0
    hide: 10
    thermal: 1
  unitsProportions:
    bireme: 1.0
  researches:
  - "town_guard"
  - "pottery"
  - "bireme"
  - "shipwright"
  - "cryptography"
  - "plow"
  - "mathematics"
  - "ram"
  - "cartography"
  hide: 100000
  god: "poseidon"
